@charset "utf-8";


.wrapper {margin:0px auto; background:url(images/bg.jpg) no-repeat; width:900px; /*height:742px;*/ height:470px; padding-top:272px;  }

.vidBox {width:416px; height:370px; float:left; margin-right:456px;}

.vid { width:416px; height:270px; float:left; margin-left:20px;}

.btnPop {width:444px; height:70px; float:left;}

.buttons {width:350px; height:55px; float:right;}

.right {width:175px; height:55px; float:right;}

.left {width:175px; height:55px; float:right;}